package com.dbs.mcare.web.exception;

public class NotAllowIPException extends RuntimeException {

	private static final long serialVersionUID = 1L;

	public NotAllowIPException() {
		super("Not allow ip address.");
	}
	
}
